<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-gb" xml:lang="en-gb">
<head>





<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-language" content="en-gb" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="resource-type" content="document" />
<meta name="distribution" content="global" />
<meta name="copyright" content="2000, 2002, 2005, 2007 phpBB Group" />
<meta name="keywords" content="pretty, much, the, same, dzz, here, except, originally, installed, using, debian, live-cd, hdd, included, live, Debian GNU/Linux" />
<meta name="description" content="pretty much the same as dzz here except i originally installed using a debian live-cd installed to hdd using the included debian live installer using refracta snapshot and sid updated live tools i have created the snapshot i am typing from now i made the mistake of leaving live-build on " />
<meta name="author" content="" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />


        <!-- App Indexing for Google Search -->
        <link href="android-app://com.quoord.tapatalkpro.activity/tapatalk/refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=google-indexing" rel="alternate" />
        <link href="ios-app://307880732/tapatalk/refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=google-indexing" rel="alternate" />
        
        <meta property="al:android:package" content="com.quoord.tapatalkpro.activity" />
        <meta property="al:android:url" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=facebook-indexing" />
        <meta property="al:android:app_name" content="Tapatalk" />
        <meta property="al:ios:url" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=facebook-indexing" />
        <meta property="al:ios:app_store_id" content="307880732" />
        <meta property="al:ios:app_name" content="Tapatalk" />
        
        <!-- twitter app card start-->
        <!-- https://dev.twitter.com/docs/cards/types/app-card -->
        <meta name="twitter:card" content="summary" />
        <meta name="twitter:site" content="@tapatalk" />
        <meta name="twitter:title" content="" />
        <meta name="twitter:description" content="refracta.freeforums.org" />
        
        <meta name="twitter:app:id:iphone" content="307880732" />
        <meta name="twitter:app:url:iphone" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=twitter-indexing" />
        <meta name="twitter:app:id:ipad" content="307880732" />
        <meta name="twitter:app:url:ipad" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=twitter-indexing" />
        <meta name="twitter:app:id:googleplay" content="com.quoord.tapatalkpro.activity" />
        <meta name="twitter:app:url:googleplay" content="tapatalk://refracta.freeforums.org/?location=topic&amp;tid=175&amp;page=2&amp;perpage=10&amp;channel=twitter-indexing" />
        <!-- twitter app card -->
        

<title>refracta.freeforums.org &bull; View topic - changes in debian live and user error (solved)</title>
<!-- // MOD : MSSTI RSS Feeds (V1.0.4) - Start--><!-- // MOD : MSSTI RSS Feeds (V1.0.4) - End --><link rel="alternate" type="application/atom+xml" title="Feed - refracta.freeforums.org" href="feed.php" /><link rel="alternate" type="application/atom+xml" title="Feed - All forums" href="feed.php?mode=forums" /><link rel="alternate" type="application/atom+xml" title="Feed - New Topics" href="feed.php?mode=topics" /><link rel="alternate" type="application/atom+xml" title="Feed - Active Topics" href="feed.php?mode=topics_active" /><link rel="alternate" type="application/atom+xml" title="Feed - Forum - Experimental" href="feed.php?f=16" /><link rel="alternate" type="application/atom+xml" title="Feed - Topic - changes in debian live and user error (solved)" href="feed.php?f=16&amp;t=175" />

<!--
	phpBB style name: prosilver
	Based on style:   prosilver (this is the default phpBB3 style)
	Original author:  Tom Beddard ( http://www.subBlue.com/ )
	Modified by:

	NOTE: This page was generated by phpBB, the free open-source bulletin board package.
	      The phpBB Group is not responsible for the content of this page and forum. For more information
	      about phpBB please visit http://www.phpbb.com
-->



<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />


		<style type="text/css">
		<!--
		.foot_link a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #999;
			text-decoration: underline;
			font-weight: bold;
			padding: 10px 10px 10px 10px;
		}
		
		.foot_link a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #069;
			text-decoration: underline;
			font-weight: bold;
			padding: 10px 10px 10px 10px;
		}
		
		.foot_line {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #999;
			font-weight: bold;
			
		}
		
		
		.foot_text a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #777;
			margin-bottom: 15px;
			text-decoration: none;
			
		}
		
		.foot_text a:hover {
			text-decoration: underline;
			
			
		}
		
		.foot_box {
			margin: 0 auto; 
			width: 700px; 
			padding: 20px 40px;
			
		}
		
		.foot_logo {
			margin: 0px 5px -7px 0px;
		}
		
		.foot_cg {
			margin: 0 auto; 
			width: 275px;
			margin-bottom: 10px;
		}
		
		.foot_ff {
			margin: 0 auto; 
			width: 330px;
			margin-bottom: 10px;
			font-size:10px;
			color: #666;
			font-family:Arial, Helvetica, sans-serif
		}
		-->
		</style>
	


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-89275709-1', 'auto');
  ga('send', 'pageview');

</script>

<!-- cluster: m104 -->

<script type="text/javascript">
// <![CDATA[
	var jump_page = 'Enter the page number you wish to go to:';
	var on_page = '2';
	var per_page = '10';
	var base_url = 'http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175.html';
	var style_cookie = 'phpBBstyle';
	var style_cookie_settings = '; path=/; domain=refracta.freeforums.org';
	var onload_functions = new Array();
	var onunload_functions = new Array();
	
	
                

                // www.phpBB-SEO.com SEO TOOLKIT BEGIN

                                var seo_delim_start = '-';

                                var seo_static_pagination = 'page';

                                var seo_ext_pagination = '.html';

                                var seo_mod_installed = true;

                // www.phpBB-SEO.com SEO TOOLKIT END

                

	/**
	* Find a member
	*/
	function find_username(url)
	{
		popup(url, 760, 570, '_usersearch');
		return false;
	}

	/**
	* New function for handling multiple calls to window.onload and window.unload by pentapenguin
	*/
	window.onload = function()
	{
		for (var i = 0; i < onload_functions.length; i++)
		{
			eval(onload_functions[i]);
		}
	}

	window.onunload = function()
	{
		for (var i = 0; i < onunload_functions.length; i++)
		{
			eval(onunload_functions[i]);
		}
	}

// ]]>
</script>
<script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/styleswitcher.js"></script>
<script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/forum_fn.js"></script>

<link href="http://freeforums.org//styles/ProNight/theme/print.css" rel="stylesheet" type="text/css" media="print" title="printonly" />
<link href="http://refracta.freeforums.org/style.php?sid=2958bdfe8c6a89d3a243d78da6b7cf07&amp;id=5&amp;lang=en" rel="stylesheet" type="text/css" media="screen, projection" />

<link href="http://freeforums.org//styles/ProNight/theme/normal.css" rel="stylesheet" type="text/css" title="A" />
<link href="http://freeforums.org//styles/ProNight/theme/medium.css" rel="alternate stylesheet" type="text/css" title="A+" />
<link href="http://freeforums.org//styles/ProNight/theme/large.css" rel="alternate stylesheet" type="text/css" title="A++" />


<!--[if lt IE 7]>
        <script type="text/javascript" src="http://freeforums.org//styles/ProNight/template/pngfix.js"></script>
<![endif]-->

<script type="text/javascript">
// <![CDATA[
	/**
	* Resize too large images
	*/

	var reimg_maxWidth = 640, reimg_maxHeight = 480, reimg_relWidth = 0;
	
		var reimg_swapPortrait = true;
	
	var reimg_loadingImg = "/images/icon_reimg_loading.gif";
	var reimg_loadingStyle = "width: 16px;height: 16px; background: url(/images/icon_reimg_loading.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
	//"width: 20px; height: 20px; background: orange; filter: Alpha(Opacity=50); opacity: .50;";
	var reimg_loadingAlt = "Loading...";
	
			var reimg_autoLink = true;
		
			var reimg_zoomImg = reimg_loadingImg;
			var reimg_zoomStyle = "width: 20px; height: 20px; background: url(/images/icon_reimg_zoom_in.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
			var reimg_zoomHover = "background-position: 0 100%; cursor: pointer; filter: Alpha(Opacity=100); opacity: 1.00;";
		
		var reimg_zoomAlt = "Zoom in (real dimensions: %1$d x %2$d)";
		var reimg_zoomTarget = "_litebox";
	
		
	function reimg(img, width, height)
	{
		if (window.reimg_version)
		{
			reimg_resize(img, width, height);
		}
	}
// ]]>
</script>


	<script type="text/javascript" src="reimg/reimg.js"></script>

	
		<style type="text/css" media="screen, projection">
		<!--
			#topicreview .reimg-zoom { display: none; }
		-->
		</style>
	

	<script type="text/javascript">
	// <![CDATA[
		/**
		* Light box for resized images
		*/
	
		var litebox_alt = "Zoom out";
		
			var litebox_zoomImg = reimg_loadingImg;
			
				var litebox_zoomStyle = reimg_zoomStyle;
				var litebox_zoomHover = reimg_zoomHover;
			
			var litebox_zoomAlt = reimg_zoomAlt;
		
			var litebox_style = "cursor: pointer;"
		
			var litebox_closeImg = reimg_loadingImg;
			var litebox_closeStyle = "width: 20px; height: 20px; background: url(/images/icon_reimg_zoom_out.gif) top left no-repeat; filter: Alpha(Opacity=50); opacity: .50;";
			var litebox_closeHover = reimg_zoomHover;
			var litebox_closeAlt = litebox_alt;
		
		var litebox_rtl = false;
	
	// ]]>
	</script>

	
		<script type="text/javascript" src="reimg/litebox.js"></script>
	
</head>

<body id="phpbb" class="section-viewtopic ltr">

<div id="wrap">
    <div class="border-left">
    <div class="border-right">
    <div class="border-top">
    <div class="border-top-left">
    <div class="border-top-right">
        <div class="inside" style="direction: ltr; ">
        	<a id="top" name="top" accesskey="t"></a>
        	<div id="page-header">
        		<div class="headerbar">
        			<div class="inner"><span class="corners-top"><span></span></span>
                    <div style="height: 110px;">
        			<div id="site-description">
        				<a href="index.php" title="Board index" id="logo"><img src="download/file.php?logo=refracta.jpeg" alt="" /></a>
        				<h1>refracta.freeforums.org</h1>
        				<p>place to talk about refracta</p>
        				<p style="display: none;"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#start_here">Skip to content</a></p>
        			</div>
                    </div>
        			<span class="corners-bottom"><span></span></span></div>
        		</div>
        
        		<div class="navbar">
        			<div class="inner"><span class="corners-top"><span></span></span>
        
        			<ul class="linklist navlinks">
                    
        				<li class="icon-home"><a href="index.php" accesskey="h">Board index</a>  <strong>&#8249;</strong> <a href="refracta-f14.html">Refracta</a> <strong>&#8249;</strong> <a href="experimental-f16.html">Experimental</a></li>
        
        				<li class="rightside"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#" onclick="fontsizeup(); return false;" onkeypress="fontsizeup(); return false;" class="fontsize" title="Change font size">Change font size</a></li>
        
        				<li class="rightside"><a href="http://refracta.freeforums.org/viewtopic.php?f=16&amp;t=175&amp;start=10&amp;&amp;view=print" title="Print view" accesskey="p" class="print">Print view</a></li>
        			</ul>
        
        			
        
        			<ul class="linklist rightside">
                    
<li class="icon-ucp"><a href="arcade.php" title="Play games in the arcade">Arcade</a></li>
        				<li class="icon-faq"><a href="http://refracta.freeforums.org/faq.php" title="Frequently Asked Questions">FAQ</a></li>
                        <li class="icon-search"><a href="http://refracta.freeforums.org/search.php" title="View the advanced search options">Search</a></li>
        				<li class="icon-register"><a href="http://refracta.freeforums.org/ucp.php?mode=register">Register</a></li>
        					<li class="icon-logout"><a href="http://refracta.freeforums.org/ucp.php?mode=login" title="Login" accesskey="l">Login</a></li>
        				
        			</ul>
        
        			<span class="corners-bottom"><span></span></span></div>
        		</div>
        
        	</div>
            
                    
            <center></center>

    
      <br />
        <div class="forumbg">
            <div class="inner"><span class="corners-top"><span></span></span>
            <table class="table1" cellspacing="1">
                <thead>
                    <tr>
                    <th style="text-align:left;">Welcome</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="bg3">
                        
                        <td style="text-align:left;vertical-align:top;"><span style="font-weight: bold">Welcome to refracta</span><br /><br />You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. In addition, <span style="font-weight: bold">registered members also see less advertisements</span>. Registration is fast, simple, and absolutely free, so please, <a href="http://refracta.freeforums.org/ucp.php?mode=register" class="postlink-local">join our community today</a>!</td>
                    </tr>
                </tbody>
            </table>
		<span class="corners-bottom"><span></span></span></div>
        </div>
      
        
        	<a name="start_here"></a>
        	<div id="page-body">
        		
        		 <div class="mobile-style-switch mobile-style-switch-header" style="padding: 5px; text-align: center;"><a href="http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=mobile">Switch to mobile style</a></div>
<h2><a href="changes-in-debian-live-and-user-error-solved-t175-10.html">changes in debian live and user error (solved)</a></h2>
<!-- NOTE: remove the style="display: none" when you want to have the forum description on the topic body --><div style="display: none !important;">Stuff that has not yet gone into the official build.<br /></div>

<div class="topic-actions">

	<div class="buttons">
	
	<div class="reply-icon"><a href="http://refracta.freeforums.org/posting.php?mode=reply&amp;f=16&amp;t=175"><span></span>Post a reply</a></div>
	
	</div>

	
		<div class="search-box">
			<form method="post" id="topic-search" action="http://refracta.freeforums.org/search.php?t=175">
			<fieldset>
				<input class="inputbox search tiny"  type="text" name="keywords" id="search_keywords" size="20" value="Search this topic…" onclick="if(this.value=='Search this topic…')this.value='';" onblur="if(this.value=='')this.value='Search this topic…';" />
				<input class="button2" type="submit" value="Search" />
				<input type="hidden" value="175" name="t" />
				<input type="hidden" value="msgonly" name="sf" />
			</fieldset>
			</form>
		</div>
	
		<div class="pagination">
			16 posts
			 &bull; <a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#" onclick="jumpto(); return false;" title="Click to jump to page…">Page <strong>2</strong> of <strong>2</strong></a> &bull; <span><a href="changes-in-debian-live-and-user-error-solved-t175.html">1</a><span class="page-sep">, </span><strong>2</strong></span>
		</div>
	

</div>
<div class="clear"></div>


	<div id="p1381" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 class="first"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1381">Re: overlayfs</a></h3>
			<p class="author"><a href="post1381.html#p1381"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a></strong> &raquo; Wed Oct 31, 2012 10:55 pm </p>

			

			<div class="content">Pretty much the same as dzz here, except I originally installed using a Debian Live-CD, installed to HDD using the included Debian Live installer. Using Refracta Snapshot 9.0.6(1,2) and Sid updated live tools, I have created the snapshot I am typing from now.<br /><br />I made the mistake of leaving live-build on my HDD as it automatically (somehow) creates, a FS copy in '/lib/live' doubling my image size.  Refracta does not require Live Build as it is the Debian way of creating a snaphot (IIUC).</div>

			

		</div>

		
			<dl class="postprofile" id="profile1381">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 8</dd><dd><strong>Joined:</strong> Sat Oct 20, 2012 4:27 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1382" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1382">Re: overlayfs</a></h3>
			<p class="author"><a href="post1382.html#p1382"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a></strong> &raquo; Thu Nov 01, 2012 9:56 am </p>

			

			<div class="content">I was asking Dean, but I'm glad you all answered. Guess I should try it again, maybe install on hardware to remove vbox from the equation. And probably add the following to the installer exclude list:<dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>- /lib/live/config<br />- /lib/live/overlayfs<br />- /lib/live/rootfs</code></dd></dl><br /><br />And probably need to do that before Jessie is stable, since there are distros that are based on Sid.</div>

			

		</div>

		
			<dl class="postprofile" id="profile1382">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_54.gif" width="100" height="100" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=54">fsmithred</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 2101</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 9:13 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1384" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1384">Re: overlayfs</a></h3>
			<p class="author"><a href="post1384.html#p1384"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Thu Nov 01, 2012 12:43 pm </p>

			

			<div class="content">Yea I think I need to just stick to the refracta tools. Trying to mix debian live, refracta stuff, and my stuff is too much for my old brain.<br /><br /><br />played a bit this morning...haven't convinced myself of anything yet but I think you are on the right track fsr</div>

			

		</div>

		
			<dl class="postprofile" id="profile1384">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1387" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1387">Re: overlayfs</a></h3>
			<p class="author"><a href="post1387.html#p1387"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a></strong> &raquo; Thu Nov 01, 2012 2:12 pm </p>

			

			<div class="content"><!-- l --><a class="postlink-local" href="viewtopic.php?f=16&amp;t=177" onclick="window.open(this.href);return false;">viewtopic.php?f=16&amp;t=177</a><!-- l --><br /><br />I ran installer on my snapshot and posted notes there because it's about installer specifically not overlayfs.<br /><br />################<br /><br /><blockquote class="uncited"><div>Refracta does not require Live Build as it is the Debian way of creating a snaphot (IIUC).</div></blockquote><br /><br />(to avoid any confusion for newer users)  LB makes a fresh live image from debootstrap and base packages, whereas snapshot only converts an existing installation.<br /><br />I can't see why just having lb installed should be a problem with snapshot. Unless...<br /><br />If you actually have run lb, then make a snapshot without excluding the lb build directories you created yourself, of course a ton of stuff will get included (but don't take my word for it because I don't know lb very well)</div>

			

		</div>

		
			<dl class="postprofile" id="profile1387">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=63">dzz</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 647</dd><dd><strong>Joined:</strong> Wed Apr 27, 2011 11:53 am</dd><dd><strong>Location:</strong> Devon, England</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1389" class="post bg2">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1389">Re: overlayfs</a></h3>
			<p class="author"><a href="post1389.html#p1389"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a></strong> &raquo; Thu Nov 01, 2012 5:57 pm </p>

			

			<div class="content">Yes, you're right dzz. That is what I did. I didn't realise until some while after. Hence my separately posted confusions..</div>

			

		</div>

		
			<dl class="postprofile" id="profile1389">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=86">devils_debian</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 8</dd><dd><strong>Joined:</strong> Sat Oct 20, 2012 4:27 pm</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<div id="p1407" class="post bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="postbody">
			

			<h3 ><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#p1407">Re: overlayfs</a></h3>
			<p class="author"><a href="post1407.html#p1407"><img src="styles/ProNight/imageset/icon_post_target.gif" width="11" height="9" alt="Post" title="Post" /></a>by <strong><a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a></strong> &raquo; Sat Nov 10, 2012 1:00 am </p>

			

			<div class="content">Still messing around, I am trying to be a bit more sane and useful this time around. My head is halfway on straight this time so...<br /><br />The image is mostly wheezy, it has the 3.5 kernel kernel from experimental and the live-boot and live-config packages from unstable though.<br /><br />It does not have live-build installed. I do not recall if I initially built the image with live-build or not. But I don't guess that matters one way or another.<br /><br />I use the following in the isolinux.cfg file, format was stolen from a debian live wheezy image.<br /><dl class="codebox"><dt>Code: <a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#" onclick="selectCode(this); return false;" class="postlink-local">Select all</a></dt><dd><code>label live<br />&nbsp; &nbsp;menu label run live<br />&nbsp; &nbsp;menu default<br />&nbsp; &nbsp;linux /live/vmlinuz<br />&nbsp; &nbsp;initrd /live/initrd.img<br />&nbsp; &nbsp;append boot=live quiet splash<br /></code></dd></dl><br /><br />The problem with the user not being configured I think is due to user error on my part. An oversight regarding excludes files. Oops, my bad. Still need to test it out to be sure but I think that was it. That will be a relief as I was really freaked out about that.<br /><br />In other words, most of the problem appears to be user error and the new -lib-live thing we got figured out. So that should about do it.  <br /><br />It does look like -etc-fstab.d should be excluded from the install. Actually the more I think about it probably just the -etc-fstab.d-live file should be excluded.<br /><br />I think that is that...for now...</div>

			

		</div>

		
			<dl class="postprofile" id="profile1407">
			<dt>
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53"><img src="http://freeforums.org/v3-readwrite/701000/refracta/avatars/HwGVeU4JSBPn9YY4V5XQcsBh6ePjmg4n_53.jpg" width="90" height="50" alt="User avatar" /></a><br />
				<a href="http://refracta.freeforums.org/memberlist.php?mode=viewprofile&u=53">meandean</a>
			</dt>

			

		<dd>&nbsp;</dd>

		<dd><strong>Posts:</strong> 392</dd><dd><strong>Joined:</strong> Wed Mar 09, 2011 5:16 am</dd><!-- [+] Karma MOD --><!-- [-] Karma MOD -->
		</dl>
			
	

		<div class="back2top"><a href="changes-in-debian-live-and-user-error-solved-t175-10.html#wrap" class="top" title="Top">Top</a></div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<hr class="divider" />
   
	<form id="viewtopic" method="post" action="changes-in-debian-live-and-user-error-solved-t175-10.html">

	<fieldset class="display-options" style="margin-top: 0; ">
		<a href="changes-in-debian-live-and-user-error-solved-t175.html" class="left-box left">Previous</a>
		<label>Display posts from previous: <select name="st" id="st"><option value="0" selected="selected">All posts</option><option value="1">1 day</option><option value="7">7 days</option><option value="14">2 weeks</option><option value="30">1 month</option><option value="90">3 months</option><option value="180">6 months</option><option value="365">1 year</option></select></label>
		<label>Sort by <select name="sk" id="sk"><option value="a">Author</option><option value="t" selected="selected">Post time</option><option value="s">Subject</option></select></label> <label><select name="sd" id="sd"><option value="a" selected="selected">Ascending</option><option value="d">Descending</option></select> <input type="submit" name="sort" value="Go" class="button2" /></label>
		
	</fieldset>

	</form>
	<hr />

<div style="margin: 12px;"><script type="text/javascript" src="http://w.sharethis.com/widget/?tabs=web%2Cpost%2Cemail&amp;charset=utf-8&amp;style=rotating&amp;publisher=a8e92e69-614d-45dc-b340-f037d1ba58a4"></script></div>
<div class="topic-actions">
	<div class="buttons">
	
		<div class="reply-icon"><a href="http://refracta.freeforums.org/posting.php?mode=reply&amp;f=16&amp;t=175"><span></span>Post a reply</a></div>
	
	</div>

	
		<div class="pagination">
			16 posts
			 &bull; <a href="changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=desktop#" onclick="jumpto(); return false;" title="Click to jump to page…">Page <strong>2</strong> of <strong>2</strong></a> &bull; <span><a href="changes-in-debian-live-and-user-error-solved-t175.html">1</a><span class="page-sep">, </span><strong>2</strong></span>
		</div>
	
</div>


	<p></p><p><a href="experimental-f16.html" class="left-box left" accesskey="r">Return to Experimental</a></p>

	<form method="post" id="jumpbox" action="http://refracta.freeforums.org/viewforum.php" onsubmit="if(document.jumpbox.f.value == -1){return false;}">

	
		<fieldset class="jumpbox">
	
			<label for="f" accesskey="j">Jump to:</label>
			<select name="f" id="f" onchange="if(this.options[this.selectedIndex].value != -1){ document.forms['jumpbox'].submit() }">
			
				<option value="-1">Select a forum</option>
			<option value="-1">------------------</option>
				<option value="10">Community</option>
			
				<option value="3">&nbsp; &nbsp;Announcements</option>
			
				<option value="9">&nbsp; &nbsp;Forum proposals</option>
			
				<option value="14">Refracta</option>
			
				<option value="4">&nbsp; &nbsp;Help</option>
			
				<option value="5">&nbsp; &nbsp;How-to</option>
			
				<option value="6">&nbsp; &nbsp;Discuss</option>
			
				<option value="16" selected="selected">&nbsp; &nbsp;Experimental</option>
			
				<option value="11">Off-topic</option>
			
				<option value="7">&nbsp; &nbsp;General Nonsense</option>
			
			</select>
			<input type="submit" value="Go" class="button2" />
		</fieldset>
	</form>


	<h3>Who is online</h3>
	<p>Users browsing this forum: No registered users and 0 guests</p>
<div class="mobile-style-switch mobile-style-switch-footer" style="padding: 5px; text-align: center;"><a href="http://refracta.freeforums.org/changes-in-debian-live-and-user-error-solved-t175-10.html?mobile=mobile">Switch to mobile style</a></div></div>
    
                <div id="page-footer">
                
                	<div class="navbar">
                		<div class="inner"><span class="corners-top"><span></span></span>
                
                		<ul class="linklist">
                			<li class="icon-home"><a href="index.php" accesskey="h">Board index</a></li>
                				
                			<li class="rightside"><a href="http://refracta.freeforums.org/memberlist.php?mode=leaders">The team</a> &bull; <a href="http://refracta.freeforums.org/ucp.php?mode=delete_cookies">Delete all board cookies</a> &bull; All times are UTC </li>
                		</ul>
                
                		<span class="corners-bottom"><span></span></span></div>
                	</div>
                </div>
            </div>
        <div class="border-bottom"><span><span></span></span></div>
    </div></div></div></div></div>
</div>
	
<!--
	We request you retain the full copyright notice below including the link to www.phpbb.com.
	This not only gives respect to the large amount of time given freely by the developers
	but also helps build interest, traffic and use of phpBB3. If you (honestly) cannot retain
	the full copyright we ask you at least leave in place the "Powered by phpBB" line, with
	"phpBB" linked to www.phpbb.com. If you refuse to include even this then support on our
	forums may be affected.

	The phpBB Group : 2006
//-->

<center></center>

	<div class="copyright"><a href="chest.php" ><img src="images/Treasure-chest-closed-icon.gif" alt="Donate Now" border="0" /><br />Donate Now</a><br /><!-- Powered by <a href="http://www.phpbb.com/">phpBB</a> &copy; 2000, 2002, 2005, 2007 phpBB Group<br /> -->
    ProNight Style by <a href="http://www.modphpbb3.com/">ModphpBB3</a><br />
        <br />
	<div class="foot_box">
	<!-- Exelate -->
	<script type="text/javascript">
	    var xl8_script = document.createElement("script");
	    xl8_script.src = "http://loadus.exelator.com/load/?p=292&j=d&g=004&c=&ctg=&subctg=&kw=&gd=&ag=";
	    xl8_script.type = "text/javascript";
	    xl8_script.async = true;
	    document.body.appendChild(xl8_script);
	</script>

	    <script type="text/javascript">
    var infolinks_pid = 226231;
    var infolinks_wsid = 0;
    </script>
    <script type="text/javascript" src="http://resources.infolinks.com/js/infolinks_main.js"></script>
        
	<div class="foot_ff">
	Hosted by &copy; 2017 FreeForums.org <span class="foot_line">|</span> <a style="color:#069" href="https://www.freeforums.org"><strong>Create a free forum</strong></a> <span class="foot_line">|</span> Powered by <a style="color: #666;" href="http://phpbb.com">phpBB</a></div>
	
	<div class="foot_cg">
	<a href="http://www.crowdgather.com"><img src="images/logo_icon.jpg" alt="CrowdGather" width="23" height="23" border="0" class="foot_logo" /></a>
	
	<span class="foot_text"> <a href="http://www.crowdgather.com">A Member of the Crowdgather Forum Community</a></span></div>
	
	<span class="foot_link"><a href="https://www.freeforums.org/about.php">About FreeForums</a></span> 
	
	<span class="foot_line">|</span>
	
	<span class="foot_link"><a href="http://www.crowdgather.com/legal">Legal</a></span> 
	
	<span class="foot_line">|</span> 
	
	<span class="foot_link"><a href="http://www.crowdgather.com/advertisers">Advertise Here</a></span> 
	
	<span class="foot_line">|</span> 
	
	<span class="foot_link"><a href="http://www.crowdgather.com/investors">Investors</a></span> 
	
	<span class="foot_line">|</span> <span class="foot_link"><a href="https://www.freeforums.org/contact.php">Contact&nbsp;FreeForums.org</a></span>
	
	</div><div align="center"><a href="https://www.freeforums.org/support.php">Report Violation</a></div>
	</div>



<div>
	<a id="bottom" name="bottom" accesskey="z"></a>
	
</div>
<!-- INFOLINKS OFF -->
<!-- Start of StatCounter Code -->
<script type="text/javascript" language="javascript"> var sc_project=2226909; var sc_invisible=1; var sc_partition=20; var sc_security="ca7992a9"; var sc_remove_link=1; </script>

<script type="text/javascript" language="javascript" src="http://www.statcounter.com/counter/counter.js"></script><noscript><img [^] src="http://c21.statcounter.com/counter.php?sc_project=2226909&java=0&security=ca7992a9&invisible=1" [^] alt="web stats" border="0"> </noscript>
<!-- End of StatCounter Code -->

<!-- Start of Forum StatCounter Code -->
<script type="text/javascript">
var sc_project=6694994;
var sc_invisible=0;
var sc_partition=49;
var sc_security="a376e342";
</script>
<script type="text/javascript" src="http://www.statcounter.com/counter/counter_xhtml.js"></script>
<noscript><div class="statcounter">
<a class="statcounter" href="http://www.statcounter.com/"><img class="statcounter" src="http://c.statcounter.com/6694994/0/a376e342/0/" alt="web analytics" /></a>
</div></noscript>
<!-- End of Forum StatCounter Code -->

<script type="text/javascript">
var vglnk = { api_url: '//api.viglink.com/api', key: '354d60520f2c76c930c5c04f9ab39ae3' };
(function(d, t) { var s = d.createElement(t); s.type = 'text/javascript'; s.async = true; s.src = ('https:' == document.location.protocol ? vglnk.api_url : '//cdn.viglink.com/api') + '/vglnk.js'; var r = d.getElementsByTagName(t)[0]; r.parentNode.insertBefore(s, r); }(document, 'script'));
 </script>
<!-- Start Quantcast tag -->
<script type="text/javascript">
_qoptions={
qacct:"p-daqS9FCDnq2O2"
};
</script>
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>
<noscript>
</noscript>
<!-- End Quantcast tag -->
<a href="https://www.freeforums.org/scabrouswispy.php"><span style="display: none;">suspicion-preferred</span></a>
<img src="http://cms-pixel.crowdreport.com/urlqueue/?pubID=1006&URL=http://refracta.freeforums.org%2Fchanges-in-debian-live-and-user-error-solved-t175-10.html%3Fmobile%3Ddesktop&divID=wrap" alt="" width="0" height="0" border="0" />
</body>
</html>